Subject: Re: [Dime] WGLC for draft-ietf-dime-app-design-guide-15

From: jouni korhonen <[email-masked]>
Date: Tue, 4 Sep 2012 10:15:42 +0300

The WGLC ended for the design guidelines document last week. We got
a couple of extensive reviews:
  http://www.ietf.org/mail-archive/web/dime/current/msg05333.html
  http://www.ietf.org/mail-archive/web/dime/current/msg05331.html

The authors should address the comments and post a revision. Once
the new revision is out, we'll determine whether the changes were
large enough that we need to run another WGLC. None of the posted
issues were entered into the issue tracker so I recon there were 
no major blocking issues.

- Jouni